@charset "utf-8";

.board_type1 {
	padding:1.5rem 0;
	margin-top:-3rem;
	overflow:hidden;
}
.board_type1 .swiper-wrapper {
	height:auto;
}
.board_type1 .basic_li > a{
	position: relative;
	display:block;
    padding: 4rem;
    border: 1px solid #ddd;
    border-radius: 3rem;
	transition-duration:0.2s;
}
.board_type1 .basic_li > a:after{
	content:"";
	visibility: visible;
	opacity: 0;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border: 4px solid #89b929;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
	border-radius: 3rem;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.board_type1 .basic_li > a:hover:after{
	opacity: 1;
}
.board_type1 .basic_li  .cate{
	font-weight:600;
	font-size:1.8rem;
	color:var(--color-primary);
	margin-bottom:1rem;
}
.board_type1 .basic_li  .subject{
	font-weight:700;
	font-size:2rem;
	margin-bottom:2rem;
}
.board_type1 .basic_li .content{
	color:#777;
	line-height:1.75em;
	height: calc(1.75em * 3);
	margin-bottom:2rem;
	font-size:1.5rem;
}
.board_type1 .basic_li .date{    
	color:#777;
	line-height: 1;
	font-size:1.5rem;
}

@media screen and (max-width: 767px) {
	.board_type1{
		margin-right:-3rem;
		padding-right:3rem;
	}
	.board_type1 .basic_li > a{
		padding: 4.375rem;
		border-radius: 3.75rem;
	}
	.board_type1 .basic_li > a:after{
		border-radius: 3.75rem;
	}
	.board_type1 .basic_li > a:hover:after{
		opacity: 1;
	}
	.board_type1 .basic_li  .cate{
		font-size:2.5rem;
		margin-bottom:1.25rem;
	}
	.board_type1 .basic_li  .subject{
		font-size:2.75rem;
		margin-bottom:3.125rem;
	}
	.board_type1 .basic_li .content{
		margin-bottom:5.625rem;
		font-size:2rem;
	}
}